#blogSession{
  .item{
    margin-bottom: 165px;
    .media{
      overflow: hidden;
      box-shadow: 14px 29px 51.84px 2.16px rgba(0, 1, 1, 0.27);
      border-radius: 0 155px 0 0;
      background: transparent;
      img{
        width: 100%;
        height: auto;
      }
    }
    .info{
      h3{
        margin-bottom: 25px;
        a{
          font-size: 42px;
          font-weight: bold;
          color: $main-color;
          text-decoration: none;
          font-family: $main-font;
        }
      }
      p{
        font-size: 18px;
        color: rgba(0,0,0,0.7);
        margin: 0 0 30px;
        max-width: 360px;
      }
      a.readmore{
        display: inline-block;
        text-align: center;
        background: $main-menu-color-hover;
        color: $main-menu-color;
        font-size: 16px;
        font-weight: bold;
        line-height: 52px;
        padding: 0 33px;
        border-radius: 52px;
      }
    }
    &:nth-child(2n + 1){
      .media{
        border-radius: 155px 0 0 0;
      }
    }
    @media screen and (max-width: 1199px){
      margin-bottom: 30px;
      .media{
        margin-bottom: 30px;
      }
      .info{
        p{
          max-width: none;
        }
      }
      &:nth-child(2n + 1){
        .media{
          order: 2;
          border-radius: 0 155px 0 0;
        }
        .info{
          order: 1;
        }
      }
    }
    @media screen and (max-width: 991px){
      .info{
        h3{
          margin-bottom: 15px;
          a{
            font-size: 28px;
          }
        }
        p{
          font-size: 14px;
          margin-bottom: 15px;
        }
        a.readmore{
          font-size: 14px;
          line-height: 40px;
          padding: 0 20px;
          border-radius: 40px;
        }
      }
    }
    @media screen and (max-width: 767px){
      .media{
        border-radius: 0!important;
      }
    }
  }
}